---
group:
  name: larger5
  description: ''
  projects:
  - name: mybatisplus_page_tables
    description: ''
    mirrorRelease: false
    topic: ''
  - name: django_crud_student
    description: ''
    mirrorRelease: false
    topic: ''
  - name: shiro_urp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SpringBoot_SpringSecurity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Django_CRUD_Student'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'shiro_urp'
    description: ''
    mirrorRelease: false
    topic: ''
  